<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="93df163d00fe9c53ad5b638dbcecfbba">
  <dict>
    <!--2023-02-11 10:00:47.000-->
    <int key="maxImageHeight">1440</int>
    <!--2023-02-11 10:00:47.000-->
    <int key="maxImageWidth">1920</int>
  </dict>
</config>
